@charset "utf-8";
/* /-/ /< CSS Document */
​
body {
    margin: 0;
    /*background: #f2f2f2;*/
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    font-family: BentonSansRegular, Arial, Helvetica, sans-serif;
  } 
  
  .content-chat {
    width: 100%;
    height: 100%;
    float: left;
  }
  
  .pc-message-day {
    width: 100%;
      float: left;
      text-align: center;
      padding: 6px 0px;
      font-family: BentonSansBold, Arial, Helvetica, sans-serif;
      font-size: 13px;
      border-bottom: 1px solid #dedede;
      margin-bottom: 25px;
  }
  
  .pc-message-day span {
    background: #fff;
    padding: 0px 10px;
    position: relative;
    top: 12px;
  }
​
  .adminmessage {
    width: 96%;
    float: left;
    text-align: center;
    font-family: BentonSansRegular, Arial, Helvetica, sans-serif;
    font-size: 13px;
    border: 1px solid #f3f3f3;
    margin: 15px 0px;
    box-sizing: border-box;
    background: #ccf1cc;
    padding: 10px 10px 5px 10px;
    clear: both;
    box-shadow: 0px 1px 2px #ccc;
    word-break: break-word;
}
  
.adminmessage span {
  position: relative;
  width: 100%;
  float: left;
  text-align: center;
  padding: 0px 0px 10px 0px;
  color: #222;
  font-size: 12px;
  line-height: 16px;
}
.adminmessage .time {
  font-size: 10px;
  color: #969696;
  width: 100%;
  float: left;
  text-align: center;
}
.adminmessage a {
  color: #007DB8;
}
#sb_chat .message-board > .content > .message-item a {
  color: #007DB8;
}
  
  #sb_chat .message-board>.content-input, #sb_chat .message-board>.content-input>.input {
  
    background-color: #f2f2f2 !important;
}
#sb_chat .message-board>.content-input>.icon{
  border: solid 7px #f2f2f2 !important;
  background-size: 22px !important; 
  transform: rotate(-14deg)  !important;
}
#sb_chat .message-board>.content-input>.input::-webkit-input-placeholder { /* Edge */
  color: #aaaaaa;
}
​
#sb_chat .message-board>.content-input>.input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #aaaaaa;
}
​
#sb_chat .message-board>.content-input>.input::placeholder {
  color: #aaaaaa;
}
.incomingCall_Block {
 max-height: 380px;
  max-width:400px; 
}
#sb_chat .message-board>.content{ 
  max-height: 408px !important;
  min-height: 400px;
  padding-bottom:10px; 
  width: 96%;
}
#sb_chat .message-board > .content-input{
margin-top:10px;
}
 
#sb_chat .message-board>.content-input>.input {
  padding: 10px 40px 9px 10px !important;
  float: left;
  width: calc(100% - 80px) !important;
  overflow-x:hidden;
}
#sb_chat .message-board>.content>.message-item>.message-text>label.nickname {
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
   width: 60% !important;
   height: 14px !important;
}
#sb_chat .message-board>.content>.message-item>.message-text .pc-msgtxt{
  word-break: break-word;
  word-wrap:break-word;
  max-width:calc(-65px + 100%);
}
​
#sb_chat .message-board>.content .message-item.mymsg .nickname {
  min-width: 90%;
  padding-left: 35%;
  box-sizing: border-box;
}